package com.hongyegroup.cpt_rewards.router

import android.content.Context
import com.alibaba.android.arouter.facade.annotation.Route
import com.guadou.cs_router.ARouterPath
import com.guadou.cs_router.rewards.IRewardsComponentServer

@Route(path = ARouterPath.PATH_SERVICE_REWARDS, name = "Rewards模块路由服务")
class RewardsComponentServiceImpl : IRewardsComponentServer {

    override fun startRewardsMainPage() {
    }

    override fun startRewardsDailyPage() {
    }

    override fun init(context: Context?) {
    }

}